@font-face
{
	font-family:"Century Gothic";
	src:url(gothicb.ttf);
	
	}

body {
	background: #588a2b;
	font-family: Arial;
	color:#666666;
	font-weight: bold;
}

h1, h2, h3, h4, h5, h6
{
	font-family:"Century Gothic";
	
	}

.top_shadow_div
{
	width:950px;
	margin:0 auto;
	height:8px;
	background:url('images/top-drop-shadow.gif') no-repeat;
	margin-left:-475px;
	left:50%;
	position:relative;
	}

.bottom_shadow_div
{
	width: 950px;
	margin:0 auto;
	height:8px;
	background:url('images/bottom-drop-shadow.gif') no-repeat;
	margin-left:-475px;
	left:50%;
	position:relative;
	}

#wrapper {
	width: 950px;
	margin:0 auto;
	
	background: #588a2b url('images/background-drop-shadow.gif') repeat-y;
	margin-left:-475px;
	left:50%;
	position:relative;
}

.container	{
	margin-left: 20px;
	padding:25px 35px 25px 25px ;
}

#logo {
	display:inline;
	
}

p	{

	color: #666666;
	display: inline-block;
	width: 500px;
	margin: 0;
	font-weight: normal;
	font-size: 11pt;
}

.right {
	display: inline;
	position: absolute;
	padding-right: 25px;
}

.left	{
	display: inline-block;
	text-align: center;
	width: 127px;
	margin-left: 2px;
	margin-top: -20px;

}

h1.right {
	margin-top: 0;
	color: #666666;
	font-size: 25pt;
	margin-left: 240px;

}

h1 {

	color: #666666;
	font-size: 18pt;
	margin-top: 30px;
}

h2	{
	font-size: 18pt;
	margin-left: 30px;
}

h3	{
	font-size: 16pt;

}
	
	
.green {

color: #679f34;

}

.orange {
color: #ff7e00;
font-size: 18pt;
}



ul	{
	float: left;
	width: 340px;
	margin-top: -2px;
	font-weight: normal;
}

li	{
	padding: 5px;
	font-size: 12pt;
}

.clients	{
	font-size: 11pt;
	margin-left: 25px;


}

#footer	{
	color: #999999;
	font-size: 9.5pt;
	line-height: 30px;
	padding-left: 20px;
	padding-top: 10px;
	
}

.top-shadow {
	margin-left: -40px;
	margin-top: -25px;
}

.bottom-shadow	{
	margin-left: -80px;
	margin-bottom: -25px;


}

/** form */

#form {
width:334px;
background:url(images/form_bg.png) no-repeat bottom;
padding-top:40px;
height:437px;
float: right;
margin-top:40px;
}

#form-block h1 {
margin-top:0;
font-size: 18pt;
font-weight: bold;
}

#form p {
padding-left: 10px; 
padding-bottom: 18px;
padding-top:14px;
background: url('images/text_bg.png') no-repeat ;
width:277px;
font-size: 14pt;
font-weight: normal;
margin-left: 30px;
line-height: 13pt;
}

#form #success-message{
	font-size:12px;
	float:left;
	width:150px;
	background:none;
	padding:0;
	margin-top:10px;
	color:#679F34;
	display:none;
	font-weight:bold;
}

input {
border: 0;
font-size: 14pt;
color:#666;
font-family:Arial;
padding:2px 5px;
float:right;
margin-right:20px;
margin-top:-5px;
}

.text-bg input {
width:160px;
background-color:#FFF;
border:non;
}
		
#form-block	{
padding:30px;
}	

.go {
background: url('images/go_button.png') no-repeat ;
width: 106px;
height: 44px;
font-size: 24px;
font-weight: bold;
color: #fff;
margin-right:25px;
margin-top: 10px;
font-family: Tahoma;
padding-bottom: 4px;
padding-right: 25px;
cursor:pointer;
float:right;

}


